--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::PaypalGateway
includes: 
- !ruby/object:RI::IncludedModule 
  name: PaypalCommonAPI
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: authorize
- !ruby/object:RI::MethodSummary 
  name: express
- !ruby/object:RI::MethodSummary 
  name: purchase
name: PaypalGateway
superclass: Gateway
